summaryrefslogtreecommitdiffstats
path: root/test/TEST-48-START-STOP-NO-RELOAD/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/TEST-48-START-STOP-NO-RELOAD/test.sh')
-rwxr-xr-xtest/TEST-48-START-STOP-NO-RELOAD/test.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/test/TEST-48-START-STOP-NO-RELOAD/test.sh b/test/TEST-48-START-STOP-NO-RELOAD/test.sh
new file mode 100755
index 0000000..f6638b3
--- /dev/null
+++ b/test/TEST-48-START-STOP-NO-RELOAD/test.sh
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
+# ex: ts=8 sw=4 sts=4 et filetype=sh
+set -e
+TEST_DESCRIPTION="test StartStopNoReload"
+. $TEST_BASE_DIR/test-functions
+
+do_test "$@" 48